Skip to content

Migrating to v0.0.35

Apps that are already using the built-in gasless feature of the Arcana Auth SDK to enable gasless transactions through the Arcana wallet can continue to use the Arcana Auth SDK with no changes at all. See sample-gasless-arcana-only submodule in the GitHub repo Auth Examples.

Apps that are required to enable gasless transactions in third-party, browser-based wallets must install and integrate with the newly released Arcana Gasless (Standalone) SDK. For details, see how to enable gasless transactions in third-party wallets. See sample-gasless-metamask-only and sample-gasless-multi-wallet submodules in the GitHub repo Auth Examples.

Release Details

Refer to the Arcana Gasless (Standalone) SDK v0.0.35 release notes for details.


Last update: May 27, 2024 by shaloo